Bug 1488779 (CVE-2017-5118) - CVE-2017-5118 chromium-browser: bypass of content security policy in blink
Summary: CVE-2017-5118 chromium-browser: bypass of content security policy in blink
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2017-5118
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1488785 1488788 1488789
Blocks: 1488783
TreeView+ depends on / blocked
 
Reported: 2017-09-06 08:04 UTC by Adam Mariš
Modified: 2019-09-29 14:20 UTC (History)
3 users (show)

Fixed In Version: Chrome 61.0.3163.79
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-13 04:28:25 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:2676 normal SHIPPED_LIVE Important: chromium-browser security update 2017-09-12 07:41:27 UTC

Description Adam Mariš 2017-09-06 08:04:47 UTC
A bypass of content security policy flaw was found in the Blink component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=747847

External References:

https://chromereleases.googleblog.com/2017/09/stable-channel-update-for-desktop.html

Comment 1 Adam Mariš 2017-09-06 08:09:08 UTC
Created chromium tracking bugs for this issue:

Affects: fedora-all [bug 1488785]

Comment 3 errata-xmlrpc 2017-09-12 03:42:49 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2017:2676 https://access.redhat.com/errata/RHSA-2017:2676


Note You need to log in before you can comment on or make changes to this bug.